We currently support all versions of Unity Personal or Unity Pro later than 2018.2 (not including alpha or beta releases).

Did this answer your question?